# Magicite

Welcome to the World of Balance of Final Fantasy 6.

This repository holds add-on content for the DnD 5e ruleset to be used in my personal campaign but you are free to use the classes, characters, monsters and esper system in your own adventures.

## Principles

### Only Humans

There are no playable races in the World of Balance. Only Humans.

Magi/Esper exist but they have initially also been humans, inflicted by the magic of Demon, Fiend and Goddess.
You could think of a Moogle or Wolf race, but for simplicity's sake and due to the fact that these creatures can't talk in human language, i have left them out.

You can, of course, still use these classes in a world with more races. This is up to you in the end.

### Esper/Magicite System

Normal people have no access to magic per default. Magic is only acquired by the use of magicites or by being subjected to Magitek experiments.

There is a Magitek class available which has access to magic but it is limited to basic spells and is also unable to learn stronger ones without the use of magicites.

To retrieve magicite, players have to either defeat espers or befriend them. This opens up a way for them to turn into magicite. The precise implementation is up to the gamemaster.

You can read more about it here: [Magicite System](rules/magicite.md)

## Material

### Characters

- [Classes](classes/overview.md)
- [Traits](traits/overview.md)
- [Abilities](abilities/overview.md)

### Equipment

- [Equipment](equipment/overview.md)
- [Magicite](equipment/magicite/overview.md)

## GameMaster Material

### Creatures

- [Esper](creatures/esper/overview.md)
- [Monsters](ceatures/monster/overview.md)

### Locations

- [World of Balance](world/wob_overview.md)
