# Herbalist

## Herbalist Table

| Level | Proficiency Bonus | Features                                     | Magicite Efficacy |
|:-----:|:-----------------:|----------------------------------------------|:-----------------:|
| 1     | +2                | Balm mixing, Nature's Knowledge              | 2                 |
| 2     | +2                | Potion mixing                                | 3                 |
| 3     | +2                | Path of Herbalist Feature                    | 3                 |
| 4     | +2                | Ability Score Improvement, Bow & Arrow Proficiency | 3                 |
| 5     | +3                | Befriending Animals                          | 4                 |
| 6     | +3                | Gardening, Herbalist Expert                  | 4                 |
| 7     | +3                | Potion & Balm Education                      | 5                 |
| 8     | +3                | Ability Score improvement, Path of Herbalist | 5                 |
| 9     | +4                | -                                            | 5                 |
| 10    | +4                | Potion Potency & Injections                  | 6                 |
| 11    | +4                | -                                            | 6                 |
| 12    | +4                | Ability Score Improvement                    | 6                 |
| 13    | +5                | Path of Herbalist - Merge                    | 6                 |
| 14    | +5                | -                                            | 6                 |
| 15    | +5                | n/a                                          | 7                 |

## Class Features

### Hit Points

**Hit Dice:** 1d8

**Hit Points at 1st Level:** 8 + Constitution Modifier

**Hit Points at higher Levels:** 1d8 (or 5) + Constitution Modifier per herbalist level after 1st

### Proficiencies

**Armor:** Light armor, medium armor, shields (herbalists will not use shields made out of metal)

**Weapons:** Clubs, daggers, darts, maces, quarterstaffs, sickles, slings, spears, javelins

**Tools:** Herbalism kit

**Saving Throws:** Intelligence, Wisdom

**Skills:** Choose three from Animal Handling, Insight, Medicine, Nature, Perception and Survival

### Equipment

You start with the following equipment, in addition to the equipment granted by your background:

- (a) a wooden shield or (b) any simple weapon
- any simple melee weapon
- Leather armor, an explorer's kit, a herbalism kit

### Abilities

Herbalists are specialists at using natural resources to make balms, powder, potions and injections.

#### Balm Mixing

Using oily plants or beeswax as base, herbalists can create balms to heal wounds on allies bodies.
These can be restocked by finding beecombs or oily plants and herbs in the wild.

**Healing Balm:** Apply using one stack from your pouch. Recovers 1 HP and stops bleeding.

##### Improvements

Improving on the craft of the healing balm, you can now create more versatile balms to prepare your allies for combat and weather situations.

- **Hardening Paste:** Using bark powder and oil, you can create a thick layer which you can apply to allies weakspots to protect from attacks. This allows to throw a saving throw to evade taking damage at covered locations.

- **Anti-Fire-Salve**

- **Anti-Freeze-Salve**

#### Potion Mixing

Instead of using oily bases, potions are based on watery solutions. Using this, herbalists can serve potions to enhance allies' powers from within, albeit regeneration, power or other.

Potion Brewing/Mixing can fail and you have to roll on Wisdom if you use sub par ingredients.

**Regeneration Potion:** Using water, berries and herbs you can brew these potions over a fire in a bottle. It regenerates (1+Constitution Modifier \* Level) HP at 1 HP per turn or instantly the player's Constitution Modifier \* (Level / 2, rounded up) out of battle. One-Time-Use.

#### Path of Herbalist

##### Medical Herbalist

Choosing this path increases the medial potency of your potions and balms.

##### Toxic Herbalist

Choosing this path allows you to create toxic potions and paralyzing balms to coat your weapons in.
